<template>
    <div>
        <input-expediente v-model="form.expediente" :url-server='"http://localhost/admin/comun/"' :tipo='"B"'
            :disabled="false" :disabled-origen="true" id="expediente" />
        {{ form.expediente }}
    </div>
</template>

<script setup lang="ts">
import { reactive } from "vue";
import { InputExpediente, Expediente } from "../../../src/index";

const form = reactive({
    // expediente: null as Expediente | null
    expediente: {
        //id: 19067
        origen: "I-A",
        //numero: 5002,
        anio: String((new Date()).getFullYear()),
        alcance: 0
    } as Expediente
});
</script>

<style></style>
  
